package ai.decompile.job.service.handler;

import ai.decompile.job.model.entity.Job;
import ai.decompile.job.model.enums.JobType;

public interface JobHandler {
  void process(Job job);

  JobType supportedType();
}
